#!/bin/sh

sqlite3 "$REPOCOP_TEST_TMPDIR/tmp.db" <<EOSQL
ATTACH DATABASE '$REPOCOP_TEST_DBDIR/rpm.db' AS rpm;
.mode tabs
.output $REPOCOP_TEST_TMPDIR/warn
SELECT DISTINCT pkgid FROM rpm_files WHERE filename GLOB '/usr/games/*';
EOSQL
for i in `cat $REPOCOP_TEST_TMPDIR/warn`; do repocop-test-info -k $i "Package install binary files in /usr/games/."; done
rm $REPOCOP_TEST_TMPDIR/*
